.breadcrumb {
    display: none;
}

table td {border:1px solid #bfbbbb;padding:10px;text-align:center;}
table th {border:1px solid #bfbbbb;}
a.readme{color:#138cd6}
.pg-head{color:#888;font-weight:300}
.dwn-cont{background:none;margin:-40px 0 -40px 0}
.dwn-form-cont{border-left:1px solid #efefef}
#downloadSubmit{width:98%}
/*.nav-qte a{background:#C4C8CC;color:#333}*/
.nav-qte a:hover{background:#bdc1c5}
.nav-qte-icon{background-position:-209px -54px}
.dwn-form-cont {
    border-left: 1px solid hsl(0, 0%, 100%);
    border-right: 1px solid hsl(0, 0%, 100%);
    float: left;
    min-height: 400px;
    padding: 20px 2% 5px;
    width: 29%;
}
.dwn-link-cont {
    float: left;
    min-height: 425px;
    width: 66.7%;
}
.dwn-link-cont1 {    float: left;
    min-height: 425px;
    width: 66.7%;
}
.dload-flex {
    margin: 20px 0 0;
}
.dload-flex .dload-btn {
    display: inline-block;
}
.dload-flex .dload-btn a {
    position: relative;
    font-size: 15px;
    margin-left: 20px;
    padding-left: 6px;
}
a.readme {
    position: relative;
    font-size: 16px;
    margin: 0 0 10px;
    display: inline-block;
}
a.readme:before {
    content: '';
    position: absolute;
    top: 0;
    left: -18px;
    bottom: 0;
    width: 13px;
    background-image: url(images/hotfix-readme-icon.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.dload-flex .dload-btn .main-cta{
    display: block;
    padding: 15px;
    padding-left: 40px;
    background-color:#ca4420;
    color:#fff;
    font-size:22px;
    font-weight:600;
    border-radius:5px;
    line-height:normal;
    margin:15px 15px 5px;
    min-width: 240px;
    vertical-align: top;
    position:relative;
    overflow:hidden;
    text-decoration: none !important;
}
.dload-flex .dload-btn .dload-btn{
   padding: 8px 15px;
    padding-left: 40px;
}
.dload-flex .dload-btn .main-cta:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    background-image: url('https://www.manageengine.com/ems/images/hotfix-icon.png');
    background-size: 35px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #0001;
}
.dload-flex .dload-btn .main-cta.dload-btn:before {
    background-image: url('https://www.manageengine.com/ems/images/dload-icon.png');
}

.dload-flex .dload-btn .main-cta span {
    display: block;
    font-size: 12px;
    line-height: normal;
}
.dload-flex .dload-btn .main-cta.ppm-btn {
    background-color: #79be13;
}
p.note strong {font-weight: 500;}
.spl-nt {
    background-color: #f8efef;
    border: 1px solid #f4bebe;
    border-radius: 5px;
    padding: 15px;
    text-align: left;
    margin: 10px auto 60px;
    max-width: 700px;
}
.spl-nt li {font-weight: 500;}

.spl-nt li::marker {color: #ce5252;}

.spl-nt ol {padding: 0 0 0 15px !important;}
.spl-nt h3 {
    color: #ce5252 !important;
    font-weight: 500;
    font-size: 18px;
}
.spl-nt a {
    color: #0779b7;
}
